section.hero-section {
    padding: 310px 0 270px;
    background:url(../../images/landing/sell-on-instagram/instagram-bg.jpg) no-repeat;
	background-size: cover;
}
section.faq-section {
    background-color: #f2f3f6;
    padding: 30px 0 80px;
	border-top: 1px solid #e7e8ec;
}
section.faq-section h2 {
	text-align: center;
	margin-bottom: 30px;
}
.faqs {
	background-color: #fff;
	border: 1px solid #e7e8ec;
	border-radius: 4px;
}
.faq {
	border-bottom: 1px solid #e7e8ec;
}
.faq:last-child {
	border-bottom: none;
}
.faq-question {
    padding: 20px 40px 20px 25px;
    font-weight: bold;
    cursor: pointer;
	position: relative;
	-webkit-transition: height 250ms; /* Safari */
    transition: height 250ms;
}
.faq-answer {
    padding: 0 100px 30px 25px;
    text-align: justify;
	display: none;
	margin-top: 10px;
}
.faq-question:after {
    content: "+";
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    width: 18px;
    height: 18px;
    color: #fff;
    background-color: #2a2d32;
    font-size: 14px;
    display: block;
    text-align: center;
    line-height: 16px;
    font-weight: 700;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
}
.faq.active .faq-question:after {
	 content: "-";
	 background-color: #27ae60;
}
.faq-question:hover:after {
	background-color: #27ae60;
}
.faq-question:hover {
	color: #27ae60;
}
.sell-more {
    font-size: 36px;
    color: #fff;
	font-weight: 100;
}
.with-3dcart {
    font-size: 30px;
    color: #fff;
    position: absolute;
    right: -60px;
    bottom: -15px;
}
.with-3dcart span{
	font-weight:bold;
}
.instagram-logo {
    float: left;
    position: relative;
}
.sell-on-ig .container1170 > p{
	margin-bottom:30px;
}
section.connect-3dcart {
    padding: 50px 0 0;
}
section.connect-3dcart h2{
	margin-bottom:20px;
}
.large-image {
    margin-top: 40px;
}
section.grow-business {
    padding: 50px 0;
    background: #f5f5f5;
}
.gb-left {
    float: left;
    width: 40%;
}
.gb-right {
    float: right;
    width: 59%;
	margin-top: 30px;
}
h2{
	margin-bottom:20px;
}
section.sell-on-ig {
    padding: 50px 0;
}
.sell-on-ig .container1170{
    padding: 0 150px;
}
.sell-on-ig h3{
    margin-top: 35px;
    margin-bottom: 25px;
}
.wyn-img {
    float: left;
    width: 17%;
	margin-top: 15px;
}
.wyn-text {
    float: right;
    width: 83%;
}
.sell-on-ig h4{
	margin-bottom:10px;
}
.wyn {
    margin-bottom: 30px;
}
section.add-products {
    padding: 50px 0;
	background: #f5f5f5;
}
.ap-left {
    float: left;
    width: 58%;
}
.ap-right {
    float: right;
    text-align: center;
    width: 42%;
}
section.making-sales {
    padding: 50px 0;
}
.making-sales h2{
	text-align:center;
	margin-bottom: 40px;
}
.check {
    float: left;
    width: 4%;
    position: relative;
	top: 7px;
}
.details-right {
    float: left;
    width: 96%;
}
.details-right h3{
    font-size: 18px;
    font-weight: bold;
}
.sales-tip {
    margin-bottom: 15px;
}
section.best-for-selling {
    padding: 50px 0;
    background: #f5f5f5;
}
.best-for-selling h2{
	margin-bottom:0;
}
.best-for-selling h3{
	margin-bottom:30px;
}
.bfs-right {
    float: left;
    width: 33%;
}
.bfs-left {
    float: right;
    width: 66%;
}
.bfs-right img{
	margin-bottom:-105px;
}
section.start-selling {
    padding: 50px 0;
}
.start-selling h3 {
    font-size: 24px;
    font-weight: 600;
    margin: 15px 0 40px;
}
.list-left {
    float: left;
    width: 50%;
}
.ss-img-right {
    float: right;
    width: 40%;
    text-align: center;
}
.list-number {
    line-height: 38px;
    text-align: center;
    font-size: 20px;
    float: left;
    margin-right: 22px;
    margin-bottom: 10px;
    color: #22ac60;
    font-weight: 700;
    width: 38px;
    height: 38px;
    background: #fff;
    border: 1px solid #ccc;
	border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-box-shadow: 0 0 10px 3px rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 10px 3px rgba(0,0,0,.3);
    box-shadow: 0 0 10px 3px rgba(0,0,0,.3);
    margin-top: -5px;
}
.list-left ul li{
	list-style:none;
	margin-bottom: 30px;
	font-weight: bold;
}
.ss-img-right img{
	margin-top:-40px;
}
section.get-started {
    text-align: center;
    padding: 50px 0 50px;
	border-top:1px solid #ccc;
}
.get-started h2{
	margin-bottom:30px;
}
.getstated-btn a{
	padding:0 45px;
}
.gb-right h2{
	font-size: 36px;
}
.gb-right {
    margin-top: 0px;
}
.list-text {
    float: left;
    width: 85%;
}
@media(max-width:1199px){
	img{
		max-width:100%;
	}
	section.hero-section {
		padding: 200px 0 115px;
	}
	.sell-on-ig .container1170 {
		padding: 0 15px;
	}
	.bfs-left {
		width: 64%;
	}
}
@media(max-width:1023px){
	.gb-right {
		float: none;
		width: 100%;
	}
	.gb-left {
		float: none;
		width: 100%;
		text-align: center;
		margin-top: 50px;
	}
	.ap-left {
		float: none;
		width: 100%;
	}
	.ap-right {
		float: none;
		text-align: center;
		width: 100%;
		margin-top: 50px;
	}
	.details-right {
		width: 93%;
	}
	.check {
		width: 7%;
	}
	.bfs-left {
		width: 100%;
		float: none;
	}
	.bfs-right {
		float: none;
		width: 100%;
		text-align: center;
		margin-top: 50px;
	}
	.bfs-right img {
		margin-bottom: 0;
	}
	.list-left {
		float: none;
		width: 100%;
	}
	.list-left ul{
		padding:0;
	}
	.ss-img-right {
		float: none;
		width: 100%;
		text-align: center;
	}
	.get-started h2 {
		font-size: 32px;
	}
}
@media(max-width: 767px) {
	.faq-answer {
		padding-right: 40px;
	}
	.sell-more {
		text-align: center;
		margin-bottom: 15px;
	}
	.with-3dcart {
		position: inherit;
		right: auto;
		bottom: -20px;
		text-align: center;
	}
	section.hero-section {
		padding: 140px 0 70px;
	}
	.wyn-img {
		float: none;
		width: 100%;
		margin-top: 15px;
		text-align: center;
		margin-bottom: 20px;
	}
	.wyn-text {
		float: none;
		width: 100%;
		text-align: center;
	}
	.check {
		display: none;
	}
	.details-right {
		width: 100%;
		float: none;
	}
	.list-number {
		text-align: center;
		float: none;
		margin: auto;
		margin-bottom: 10px;
	}
	.list-text {
		float: none;
		width: 100%;
		text-align: center;
	}
	.ss-img-right img {
		margin-top: 0;
	}
	.best-for-selling h2 {
		margin-bottom: 20px;
	}
}

@media(max-width: 767px) {
	section.connect-3dcart h2 {
		font-size: 25px;
	}
}